query GetAllLoyaltyLevels($lang: String!, $level_ids: [String]!) {
  all_loyalty_level(where: { level_id_in: $level_ids }, locale: $lang) {
    items {
      description
      level_id
      name
      required_points
      required_nights
      user_facing_tag
    }
  }
}

query GetLoyaltyLevel($lang: String!, $level_id: String!) {
  all_loyalty_level(where: { level_id: $level_id }, locale: $lang) {
    items {
      description
      level_id
      name
      required_points
      required_nights
      user_facing_tag
    }
  }
}
